# EDI

### proces documentation for the European Digital Identity (EDI)

### proces praatplaten mbt de European Digital Identity (EDI)

See http://digicampus.gitlab.io/ssi/edi

Disclaimer : this software and all information as content is work in progress, not official, factual, ready. Check back later.
